---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "55813"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-config-operator/horizontalpodautoscalers
